Bug 441389 - Errata not getting auto scheduled correctly-- Example seamonkey 6749
Summary: Errata not getting auto scheduled correctly-- Example seamonkey 6749
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other   
(Show other bugs)
Version: rhn500
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Amy Owens
URL:
Whiteboard: US=20908
Keywords:
Depends On:
Blocks: 443075
TreeView+ depends on / blocked
 
Reported: 2008-04-07 20:14 UTC by Amy Owens
Modified: 2018-10-19 20:17 UTC (History)
2 users (show)

Fixed In Version: 5.0.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-22 19:53:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Amy Owens 2008-04-07 20:14:14 UTC
Description of problem: 
Seamonkey Errata seems not to have been scheduled correctly on all servers... I
am seeing it for some servers but not others... When rerun in dev-- I get it
scheduled... 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 daryl herzmann 2008-04-07 21:02:11 UTC
Hi,

Thanks for opening a bugzilla on this matter, does it need to be private?

daryl

Comment 6 daryl herzmann 2008-04-23 21:05:01 UTC
Hi,

Checking things out today, the RHBA-2008:0231  nss_ldap appears to have been
missed on my account.

daryl

Comment 7 Amy Owens 2008-04-24 12:36:57 UTC
what systems do you think this should apply to in your account?


Comment 8 daryl herzmann 2008-04-24 12:43:29 UTC
Hi Amy,

An example SSID would be: 1004708263

If I log onto any of similar RHEL4 system and run up2date -u, it will pick it up.

thanks,
  daryl

Comment 9 Amy Owens 2008-04-24 12:58:35 UTC
Hi Daryl-
I am looking at this with dev...
Thanks,
Amy

Comment 10 daryl herzmann 2008-05-07 21:43:46 UTC
Hi Amy,

Did you find anything?  Thanks for the help!

daryl

Comment 11 Amy Owens 2008-05-08 00:15:17 UTC
Daryl,
You should see the one mentioned above now scheduled... The errata had been
pushed but there was an issue with one of the processes.  Sorry I did not get
back to you sooner. Let me know if there are other issues.

Thanks,
Amy


Note You need to log in before you can comment on or make changes to this bug.